Retrieve Access Token by ping

Retrieves an Access Token by ping after a User scans a QR code during mobile login.

GET
/sso/mobile/token

Retrieves an Access Token by ping after a User scans a QR code during mobile login.

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

code?string

QR Code By Generate QR Code API

Response Body

application/json

application/json

application/json

curl -X GET "https://cloud-api.loginradius.com/sso/mobile/token?code=MzUwOTczMDAtODM0MC00Y2FkLWE3MDgtNmY2ZDRiMDA4NjZlIzIwMjEtMTItMjlUMTc6NDk6MjIuNDY0Wg%3D%3D"
{
  "access_token": "68106262-3938-4435-87ed-3e410b360209"
}

{
  "Description": "The provided LoginRadius API key is invalid, please use a valid API key of your LoginRadius account.",
  "ErrorCode": 920,
  "Message": "API key is invalid"
}

{
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account.",
  "ErrorCode": 901,
  "Message": "The API key is unauthorized"
}